/* 悬浮窗 */
.suspension {
    width: 120px;
    /* height: 295px; */
    background: #ffffff;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.21);
    border-radius: 11px 11px 0px 0px;
    position: fixed;
    right: 0px;
    top: 300px;
    z-index: 2600;
}

.suspension_list {
    width: 100%;
    font-size: 17px;
    color: #101010;
    line-height: 22px;
    z-index: 3000;
}

.suspension_item {
    display: inline-block;
    width: 100%;
    height: 52px;
    border-bottom: 1px solid #eeeeee;
    line-height: 52px;
    text-align: center;
    color: #000000;
    font-size: 14px;
}

.suspension_item a {
    color: #000000;
}

.suspension_item img {
    width: 16px;
    height: 16px;
    position: relative;
    bottom: -3px;
}

.suspension_phone {
    width: 120px;
    height: 65px;
    color: #ffffff;
    text-align: center;
    /* background: linear-gradient(180deg, #ffa905 0%, #ff7002 100%); */
    background: #0289ff;
}

.free_phone {
    padding-top: 11px;
    font-size: 11px;
    line-height: 16px;
}

.phone_num {
    padding-top: 7px;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
}

.fixed_img {
    width: 112px;
    height: 137px;
    position: absolute;
    top: -137px;
    left: 4px;
}

.fixed_img_top {
    width: 166px;
    height: 166px;
    position: absolute;
    top: -294px;
    left: -25px;
}

@keyframes scale {
    0% {
        transform: scale(0.7);
    }
    50%,
    75% {
        transform: scale(1.2);
    }
    78%,
    100% {
        opacity: 0;
    }
}

.fixed_img_top:after {
    content: "";
    display: block;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    background-color: #3270ff;
    opacity: 0.3;
    animation: scale 2s infinite cubic-bezier(0, 0, 0.49, 1.02);
    animation-delay: 100ms;
}

.fixed_img_top img {
    position: absolute;
    top: 0px;
    left: 0px;
}

.return_top {
    display: none;
    width: 100%;
    height: 56px;
    font-size: 14px;
    color: #101010;
    line-height: 56px;
    text-align: center;
}

.cmmi-new-block1-container{
    width: 100%;
    height: 820px;
    background: url(../img/cmmi_new_block1_bg.png) no-repeat center center;
    background-size: cover;
    box-sizing: border-box;
    margin-top: 76px;
}
.cmmi-new-block1-body{
    width: 1204px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;

    padding-top: 212px;
}
.cmmi-new-block1-title{
    text-align: left;
    font-size: 64px;
    font-weight: bold;
    color: #232A65;
}
.cmmi-new-block1-tags-body{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    margin-top: 20px;
}
.cmmi-new-block1-tags-item{
    background-color: #0953F7;
    border-radius: 4px;
    color: white;

    margin-right: 15px;
    padding: 4px 8px;
}
.cmmi-new-block1-line{
    background:linear-gradient(to right,#1347EB,#53B5FF);
    width: 46px;
    height: 11px;

    margin: 60px 0;
}
.cmmi-new-block1-desc{
    font-size: 26px;
    color:#232A65;

    margin-bottom: 16px;
}
.cmmi-new-block1-link{
    color: #1E55F6;
}



.cmmi-new-block2-container{
    width: 100%;
    height: 657px;
    background: url(../img/cmmi_new_block2_bg.png) no-repeat center center;
    background-size: 100% 658px;
    box-sizing: border-box;
}
.cmmi-new-block2-body{
    width: 1200px;
    margin: 0 auto;
    padding-top: 50px;
}
.cmmi-new-block2-title-body{
    font-size: 36px;
    color:#232A65;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cmmi-new-block2-title{
    margin: 0 30px;
}
.cmmi-new-block2-content-body{
    margin-top: 40px;
    background-color: white;
    border-bottom-right-radius: 172px;
    position: relative;
    padding: 33px 65px;
    box-sizing: border-box;

    font-size: 21px;
    color: #232A65;
    line-height: 34px;
    text-align: justify;

    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    height: 318px;
}
.cmmi-new-block2-line{
    width: 9px;
    height: 318px;
    border-radius: 4px;
    background-color: #0953F7;
    position:absolute;
    left: -4px;
    top: 0;
}
.cmmi-new-block2-content-img{
    width: 322px;
    height: 249px;
}
.cmmi-new-block2-content-text{
    width: 712px;
    margin-left: 30px;
}



.cmmi-new-block3-container{
    width: 100%;
    height: 291px;
    background: url(../img/cmmi_new_block3_bg.png) no-repeat center center;
    background-size: cover;
    box-sizing: border-box;
}
.cmmi-new-block3-body{
    width: 1200px;
    margin: 0 auto;
    padding-top: 75px;

    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
.cmmi-new-block3-item{
    width: 350px;
}
.cmmi-new-block3-title{
    font-size: 28px;
    font-weight: bold;
    line-height: 42px;
    color: #0953F7;
}
.cmmi-new-block3-desc{
    font-size: 16px;
    line-height: 28px;
    color: #232A65;
    margin-top: 20px;
    text-align: justify;
}




.cmmi-new-block4-container{
    width: 100%;
    height: 1034px;
    background: url(../img/cmmi_new_block4_bg.png) no-repeat center center;
    background-size: cover;
    box-sizing: border-box;
}
.cmmi-new-block4-body{
    width: 1200px;
    margin: 0 auto;
    padding-top: 92px;
}
.cmmi-new-block4-content-body{
    margin: 0 auto;
    padding-top: 65px;
    display: flex;
    justify-content: center;
}
.cmmi-new-block4-content-left{
    display: flex;
    flex-direction: column;
    position: relative;
}
.cmmi-new-block4-content-left-img{
    position: absolute;
    right:11px;
    top: 40px;
    width: 118px;
    height: 575px;
}
.cmmi-new-block4-content-center{
    width: 571px;
}
.cmmi-new-block4-center-title{
    font-size: 36px;
    line-height: 50px;
    color: #0953F7;
    text-align: center;
    margin-top: 160px;
}
.cmmi-new-block4-center-subtitle{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 21px;
    color: #232A65;
    margin-top: 20px;
}
.cmmi-new-block4-center-line{
    margin: 0 8px;
}
.cmmi-new-block4-center-desc{
    color: #232A65;
    font-size: 21px;
    line-height: 34px;
    text-align: justify;
    margin-top: 30px;
    margin-left: 46px;
    margin-right: 46px;
    display: none;
}
.cmmi-new-block4-center-desc-show{
    display: block;
}
.cmmi-new-block4-content-right{
    display: flex;
    flex-direction: column;
    position: relative;
}
.cmmi-new-block4-content-right-img{
    position: absolute;
    left: 11px;
    top:41px;
    width: 118px;
    height: 575px;
}
.cmmi-new-block4-left-item{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    z-index: 100;
    cursor: pointer;
}
.cmmi-new-block4-right-item{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    z-index: 100;
    cursor: pointer;
}
.cmmi-new-block4-left-item-title{
    width: 110px;
}
.cmmi-new-block4-title-active{
    color: #0953F7 !important;
}
.block4-center-subtitle-active{
    color: #0953F7 !important;
}
.cmmi-new-block4-left-item-city{
    font-size: 21px;
    line-height: 29px;
    color: #232A65;
    text-align: right;
}
.cmmi-new-block4-left-item-money{
    font-size: 32px;
    line-height: 45px;
    color: #232A65;
    text-align: right;
}
.cmmi-new-block4-hollow{
    width: 22px;
    height: 22px;
    border: #0953F7 3px solid;
    border-radius: 22px;
    box-sizing: border-box;
    background: white;
}
.cmmi-new-block4-hollow-active{
    background: #0953F7;
}
.cmmi-new-block4-hollow-left{
    margin-left: 43px;
}
.cmmi-new-block4-hollow-right{
    margin-right: 43px;
}
.cmmi-new-block4-item-mt{
    margin-top: 72px;
}
.cmmi-new-block4-center-item{
    display: none;
}
.block4-center-subtitle{
    cursor: pointer;
}






.cmmi-new-block5-container{
    width: 100%;
    height: 880px;
    background: url(../img/cmmi_new_block5_bg.png) no-repeat center center;
    background-size: cover;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}
.cmmi-new-block5-body{
    width: 1200px;
    margin: 0 auto;
    padding-top: 107px;
    z-index: 0;
}
.cmmi-new-block5-subtitle{
    font-size: 24px;
    line-height: 42px;
    color: #232A65;
    text-align: justify;
    padding-top: 20px;
    width: 1134px;
    margin: 0 auto;
}
.cmmi-new-block5-content-img{
    padding-top: 13px;
    width: 1126px;
    display: block;
    margin: 0 auto;
}
.cmmi-new-block5-tip-text{
    margin-top: 37px;
    font-size: 21px;
    line-height: 65px;
    color: #232A65;
    text-align: center;
}
.cmmi-new-block5-button{
    display: block;
    margin: 0 auto;
    width: 435px;
    height: 75px;
    line-height: 75px;
    font-size: 24px;
    text-align: center;
    color: white;
    border-radius: 8px;
    background: linear-gradient(to right,#FF6A10,#FF8B1F);
}
.cmmi-new-block5-mask{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2px;
    z-index: 1;

    width: 100%;
    height: 284px;
    background: url(../img/cmmi_new_block5_mask.png) no-repeat center center;
    background-size: cover;
    box-sizing: border-box;
}
.cmmi-new-block5-mask-titles{
    width: 1126px;
    margin: 0 auto;
    padding-top: 10px;
    display: flex;
    justify-content: flex-start;
}
.cmmi-new-block5-mask-text{
    font-size: 21px;
    line-height: 32px;
    color: #0953F7;
    margin-left: 88px;
    width: 114px;
    text-align: center;
}



.cmmi-new-block6-container{
    width: 100%;
    height: 750px;
    background: url(../img/cmmi_new_block6_bg.png) no-repeat center center;
    background-size: cover;
    box-sizing: border-box;
}
.cmmi-new-block6-body{
    width: 1200px;
    margin: 0 auto;
    padding-top: 95px;
}
.cmmi-new-block6-subtitle{
    font-size: 24px;
    line-height: 42px;
    color: #232A65;
    text-align: justify;
    padding-top: 35px;
    width: 1134px;
    margin: 0 auto;
}
.cmmi-new-block6-content-img{
    padding-top: 57px;
    width: 1126px;
    display: block;
    margin: 0 auto;
}




.cmmi-new-block7-container{
    width: 100%;
    height: 732px;
    background: #E2EFFF;
    box-sizing: border-box;
}
.cmmi-new-block7-body{
    width: 1200px;
    margin: 0 auto;
    padding-top: 62px;
}
.cmmi-new-block7-subtitle{
    font-size: 24px;
    line-height: 42px;
    color: #232A65;
    text-align: center;
    padding-top: 35px;
    width: 1134px;
    margin: 0 auto;
}
.cmmi-new-block7-content-img{
    padding-top: 40px;
    width: 1126px;
    margin: 0 auto;
    display: block;
}
.cmmi-new-block7-tip-text{
    margin-top: 37px;
    font-size: 24px;
    line-height: 65px;
    color: #232A65;
    text-align: center;
}





.cmmi-new-block8-container{
    width: 100%;
    height: 675px;
    background: #E2EFFF;
    box-sizing: border-box;
}
.cmmi-new-block8-body{
    width: 1391px;
    margin: 0 auto;
    padding-top: 65px;
}
.cmmi-new-block8-subtitle{
    font-size: 24px;
    line-height: 42px;
    color: #232A65;
    text-align: center;
    padding-top: 20px;
    width: 1000px;
    margin: 0 auto;
}
.cmmi-new-block8-content-img{
    margin: 8px 0;
    width: 100%;
}
.cmmi-new-block8-flex{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    padding: 0 120px;
}
.cmmi-new-block8-top-item{
    width: 182px;
    height: 68px;
    background: linear-gradient(to right,#F0F5FA,white);
    border-radius: 4px;
    box-shadow: 0px 4px 8px 0px rgba(14,97,255,0.12),inset 0 0 0 2px white;
    font-size: 21px;
    color: #0953F7;
    line-height: 68px;
    font-weight: bold;
    text-align: center;
}
.cmmi-new-block8-bottom-item{
    width: 182px;
    height: 231px;
    background: linear-gradient(to right,#F0F5FA,white);
    border-radius: 4px;
    box-shadow: 0px 4px 8px 0px rgba(14,97,255,0.12),inset 0 0 0 2px white;
    padding: 12px 16px;
    box-sizing: border-box;
    color: #2F3E58;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
}




.cmmi-new-block9-container{
    width: 100%;
    height: 825px;
    background: url(../img/cmmi_new_block9_bg.png) no-repeat center center;
    background-size: 100% 827px;
    box-sizing: border-box;
}
.cmmi-new-block9-body{
    width: 1165px;
    margin: 0 auto;
    padding-top: 101px;
}
.cmmi-new-block9-content-img{
    width: 1146px;
    margin: 0 auto;
    padding-top: 39px;
    display: block;
}


.cmmi-new-block10-container{
    width: 100%;
    height: 747px;
    background: url(../img/cmmi_new_block10_bg.png) no-repeat center center;
    background-size: 100% 749px;
    box-sizing: border-box;
}
.cmmi-new-block10-body{
    width: 1153px;
    margin: 0 auto;
    padding-top: 78px;
}
.cmmi-new-block10-content{
    margin-top: 52px;
    padding: 24px 30px;
    box-sizing: border-box;
    background: linear-gradient(to bottom,#F1F3FF,white);
    border-radius: 8px;
    box-shadow: 0px 4px 8px 0px rgba(14,97,255,0.12);

    display: flex;
    justify-content: flex-start;
    position: relative;
}
.cmmi-new-block10-img{
    width: 420px;
    height: 310px;
    flex-shrink: 0;
    cursor: pointer;
}
.cmmi-new-block10-text{
    font-size: 18px;
    line-height: 34px;
    color: #232A65;
    text-align: justify;
    margin-left: 21px;
}
.cmmi-new-block10-play{
    position: absolute;
    width: 63px;
    height: 63px;
    top: 148px;
    left: 209px;
    cursor: pointer;
}





.cmmi-new-block11-container{
    width: 100%;
    height: 723px;
    background: url(../img/cmmi_new_block11_bg.png) no-repeat center center;
    background-size: cover;
    box-sizing: border-box;
}
.cmmi-new-block11-body{
    width: 1161px;
    margin: 0 auto;
    padding-top: 83px;
}
.cmmi-new-block11-img{
    margin-top: 39px;
    width: 1161px;
    height: 447px;
}





.cmmi-new-block12-container{
    width: 100%;
    height: 958px;
    background: white;
    box-sizing: border-box;
}
.cmmi-new-block12-body{
    width: 1170px;
    margin: 0 auto;
    padding-top: 85px;
}
.cmmi-new-block12-content{
    margin-top: 28px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.cmmi-new-block2-item{
    width: 360px;
    height: 325px;
    margin: 15px;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 4px 8px 0px rgba(14,97,255,0.12),inset 0 0 0 2px white;
    background: white;
    position: relative;
}
.cmmi-new-block12-img{
    width: 100%;
    height: 204px;
    object-fit: cover;
    object-position: top left;
}
.cmmi-new-block12-mask{
    position: absolute;
    width: 360px;
    height: 204px;
    background: #000000;
    opacity: 0.49;
    top: 0;
    left: 0;
}
.cmmi-new-block12-play{
    position: absolute;
    width: 63px;
    height: 63px;
    top: 70px;
    left: 146px;
}
.cmmi-new-block12-item-text-body{
    background: linear-gradient(to bottom,white,#F4F5FF);
    padding: 10px 25px;
    box-sizing: border-box;
    height: 121px;
}
.cmmi-new-block12-item-title{
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    color: #282E3C;
}
.cmmi-new-block12-item-desc{
    margin-top: 8px;
    font-size: 12px;
    line-height: 21px;
    color: #282E3C;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* 限制在三行 */
    overflow: hidden; /* 隐藏超出的内容 */
    text-overflow: ellipsis; /* 显示省略号 */
    word-break: break-all; /* 确保在任意字符处断行 */
    white-space: normal; /* 确保文本不会挤在一起 */
}

.play_window {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    background-color: #ffffff;
    z-index: 1000;
    display: none;
    background-color: rgba(0, 0, 0, 0.7);
}
.close-window {
    position: absolute;
    top: 0px;
    right: -43px;
    z-index: 1000;
    font-size: 40px;
    cursor: pointer;
    background: #ffffff;
    color: #000000;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 44px;
}
.play_window .play_model {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}





.cmmi-new-block13-container{
    width: 100%;
    height: 886px;
    background: url(../img/cmmi_new_block13_bg.png) no-repeat center center;
    background-size: cover;
    box-sizing: border-box;
}
.cmmi-new-block13-body{
    width: 1154px;
    margin: 0 auto;
    padding-top: 92px;
}
.cmmi-new-block13-content{
    margin-top: 55px;
    padding-left: 24px;
    padding-top:  26px;
    padding-bottom: 26px;
    background: rgba(255, 255, 255, 0.61);
    border-radius: 8px;
}
.power_model {
    width: 220px;
    height: 238px;
    border-right: solid 1px #dbdbdb;
    border-top: solid 1px #dbdbdb;
    position: relative;
}
.power_model:hover > .bottom_text {
    background: #1E55F6;
}
.model_dialog {
    display: none;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
}
.power_model:hover {
}
.power_model img {
    width: 152px;
    height: 207px;
    margin: 15px 34px;
}
.bottom_text {
    width: 100%;
    height: 43px;
    background: rgba(0, 0, 0, 0.65);
    color: #ffffff;
    font-size: 16px;
    line-height: 43px;
    text-align: center;
    position: relative;
    bottom: 43px;
}




.cmmi-new-block14-container{
    width: 100%;
    height: 770px;
    background: rgba(226, 239, 255, 0.25);
    box-sizing: border-box;
}
.cmmi-new-block14-body{
    width: 1221px;
    margin: 0 auto;
    padding-top: 85px;
}
.cmmi-new-block14-content{
    margin-top: 31px;
    display: flex;
}
.cmmi-new-block14-img{
    width: 407px;
    height: 402px;
}






.about-company-contact{
    width: 100%;
    height: 180px;
    background: url(/static/aboutUsNew/about-bottom-contact.png) center center no-repeat;
    background-size: cover;
}
.about-company-contact-click{
    width: 200px;
    height: 100%;
    margin: 0 auto;
    cursor: pointer;
    display: block;
}



.service {
    width: 1200px;
    height: 569px;
    margin: 0 auto;
    text-align: center;
}
.service_title {
    margin: 0 auto 50px auto;
    font-size: 40px;
    color: #101010;
    line-height: 52px;
}
.service_content {
    width: 1120px;
    height: 375px;
    margin: 0 auto;
    display: flex;
}
.serveice_model {
    width: 228px;
    height: 375px;
    margin: 0 25px;
    border-radius: 4px;
    border: 1px solid #eeeeee;
}
.serveice_model img {
    width: 230px;
    height: 262px;
    border-radius: 4px;
}
.service_name {
    font-size: 20px;
    color: #101010;
    line-height: 26px;
    margin: 0 auto;
    margin-top: 18px;
}
.service_detail {
    width: 170px;
    font-size: 16px;
    color: #666666;
    margin: 0 auto;
    margin-top: 10px;
}

